<!--[metadata]>
+++
title = "stack config"
description = "The stack config command description and usage"
keywords = ["stack, config"]
advisory = "experimental"
[menu.main]
parent = "smn_cli"
+++
<![end-metadata]-->

# stack config (experimental)

```markdown
Usage:  docker stack config [OPTIONS] STACK

Print the stack configuration

Options:
      --file   string   Path to a Distributed Application Bundle file (Default: STACK.dab)
      --help            Print usage
```

Displays the configuration of a stack.

## Related information

* [stack deploy](stack_deploy.md)
* [stack rm](stack_rm.md)
* [stack services](stack_services.md)
* [stack tasks](stack_tasks.md)
